<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Doručak šampiona</title>
  <id>urn:book:68f9116c-bd4c-4f2f-8ac2-67868fd41489</id>
  <updated>2019-07-20T06:23:40Z</updated>
  <link href="./book_3417.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Doručak šampiona" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authorlist/authorlist_K_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kurt%20Vonnegut/Dorucak%20sampiona%20%283417%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kurt%20Vonnegut/Dorucak%20sampiona%20%283417%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kurt%20Vonnegut/Dorucak%20sampiona%20%283417%29/Dorucak%20sampiona%20-%20Kurt%20Vonnegut.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Kurt Vonnegut</name>
    <uri>../authors_0/authors_504_Page_1.xml</uri>
  </author>
  <published>2015-02-25T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_504_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kurt Vonnegut" />
  <link href="http://www.goodreads.com/book/title/Doru%C4%8Dak%20%C5%A1ampiona" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Doru%C4%8Dak%20%C5%A1ampiona" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Doru%C4%8Dak%20%C5%A1ampiona%20Kurt%20Vonnegut" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Doru%C4%8Dak%20%C5%A1ampiona&amp;field-author=Kurt%20Vonnegut" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VonnegutKurt" type="text/html" rel="related" title="Kurt Vonnegut on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on ISFDB" target="_blank" />
</entry>
